[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMRButtonDBLCLK

Message handler for right mouse button double click events.

## Declaration

Source position: controls.pp line 1418

`protected procedure TControl.WMRButtonDBLCLK(`
`var Message: TLMRButtonDblClk`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.